p {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #336699}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: normal}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #336699}
.contents {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000099;
}
.favlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006633;
}
.linksheads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #663366;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.bookshead1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
	font-weight: bold;
}
.bookshead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #006600;
}
.bluehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333399;
	font-weight: bold;
}

.whthead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
}
.h3black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.whtblk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #333333;
}

.tinyblk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.tinywht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}